__doc__="""User LDAP product"""

import UserLDAP
from ImageFile import ImageFile

classes=('UserLDAP.UserLDAP',)

meta_types=	{'name':'User LDAP',
		 'action':'manage_addUserLDAPForm'
		 },

methods={
    'manage_addUserLDAPForm':
    UserLDAP.manage_addUserLDAPForm,
    'manage_addUserLDAP':
    UserLDAP.manage_addUserLDAP,
    }

misc_={'UserLDAP_icon': ImageFile('UserLDAP_icon.gif', globals()),
       'User_icon': ImageFile('User_icon.gif', globals()),
       }

__ac_permissions__=(
    ('Add User LDAPs', ('manage_addUserLDAPForm', 'manage_addUserLDAP')),
    ('Change User LDAPs', ()),
    )
